;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"binomial"
"cone"
"iiacos"
"latex"
"DiffAction"
"bottom"
"constantToUnaryFunction"
"lin_comb"
"numberOfMonomials"
"rewriteIdealWithRemainder"
"qmultiplyColumn!"
"entry?"
"real"
"airyAiPrime"
"HP_solve_M"
"xor"
"addNode!"
"genericRightNorm"
"explicitEntries?"
"getVariableOrder"
"sqfrFactor"
"setColumn!"
"center"
"solveLinearOverConstants"
"binaryTree"
"dimensions"
"acosIfCan"
"eulerE"
"objectToIndex"
"cos2sec"
"normFactors"
"tableForDiscreteLogarithm"
"graphState"
"min"
"logical?"
"acoshIfCan"
"HP_solve_A"
"sn2"
"distributionByClassicalCumulants"
"filename"
"testComplexEquals"
"plus!"
"rootSplit"
"ramifiedAtInfinity?"
"integralMatrixAtInfinity"
"graphStates"
"sup"
"kovacic"
"discreteLog"
"polyRicDE"
"guessPRec"
"quotient"
"doublyTransitive?"
"palgRDE"
"keys"
"factorizationEquations"
"strongGenerators"
"nextColeman"
"power_matrix"
"kummerM"
"landen2"
"separant"
"imaginary"
"lists"
"compile"
"OMwrite"
"sameFace?"
"setsubPencil!"
"merge"
"rootPower"
"radical"
"omError"
"typeList"
"birth"
"useNagFunctions"
"coshIfCan"
"distributionByMoments"
"symbolTable"
"twist"
"distinct_partitions"
"charlierC"
"element?"
"hasSolution?"
"line"
"vertConcat"
"unitCanonical"
"minimalRepresentation"
"euler"
"tan"
"repack1"
"freeVariable?"
"incXfFail"
"moment2jacobi2"
"vertSplit"
"setRow!"
"addChild!"
"zeroOf"
"qaddRows!"
"inspect"
"harmonic"
"refactorIndexes"
"permutation"
"setTopPredicate"
"generalInfiniteProduct"
"landen1"
"suchThat"
"shellSort"
"isExpt"
"solveLinearlyOverQ"
"exp0"
"conjugates"
"P"
"rightFamily"
"karatsubaDivide"
"linSolve"
"cAsin"
"zeroMatrix"
"alternatingGroup"
"credPol"
"thetaCoord"
"testModulus"
"someBasis"
"pseudoDivide"
"setStatus"
"expandPower"
"pureLex"
"badValues"
"pi"
"genericLeftTraceForm"
"OMgetString"
"randomR"
"relationsInGenerators"
"internalSubPolSet?"
"fmecg"
"newton"
"color"
"saturate"
"removeRedundantFactorsInPols"
"OMputBVar"
"maxShift"
"bumptab"
"setNotation"
"LLF_to_LPA"
"orthogonalConvolution"
"prefix"
"symbol?"
"qinterval"
"rowEchelon"
"divide!"
"generalizedEigenvectors"
"concat"
"class"
"setfirst!"
"transformationMatrix"
"subspace?"
"cPower"
"fprindINFO"
"frst"
"log2"
"getMult"
"characteristicSerie"
"polygamma"
"padicallyExpand"
"polynomial?"
"hermite"
"morphism"
"removeDuplicates"
"expintegrate"
"lex"
"isSubsetOf?"
"setTex!"
"erfi"
"angerJ"
"asinhIfCan"
"sin?"
"pre_process"
"subNode?"
"perfectNthRoot"
"viewDeltaYDefault"
"call"
"toStringConven"
"mesh?"
"sort!"
"screenCoords"
"normalizedAssociate"
"fort_format_types"
"prodiag"
"zoom"
"NOT"
"cosh"
"mrv_rewrite"
"iiperm"
"newTypeLists"
"critpOrder"
"outDegree"
"hitherPlane"
"wordInGenerators"
"totalfract"
"hankelIndices"
"checkOptions"
"routeNodes"
"minusInfinity"
"cyclic"
"mod_exp"
"script"
"addPoint2"
"addPoint"
"extractProperty"
"parallel"
"ge_minimal"
"logDependenceQ"
"columns"
"copyInto!"
"sizePascalTriangle"
"iisqrt2"
"euclideanGroebner"
"regular?"
"rightLcm"
"tRange"
"top_split"
"parseVar"
"naiveBeckermannLabahnMultipoint"
"symbolTableOf"
"leftUnits"
"right"
"solveid"
"integerIfCan"
"testro"
"tanAn"
"SPDE1"
"rewriteSetWithReduction"
"surface"
"decompose"
"matrix"
"overlabel"
"composites"
"opposite?"
"mapall"
"unkextint"
"vector"
"zeroVector"
"powerset"
"allIndices"
"applyQuote"
"overset?"
"rarrow"
"directory"
"freePoissonDistribution"
"extractPoint"
"point?"
"exprex"
"difference"
"exprToXXP"
"algSplitSimple"
"testRealEqualsAux"
"safety"
"scaleRoots"
"modular_compose"
"adaptive"
"composite"
"stoseInvertible?"
"genericRightTrace"
"relerror"
"xftestTrue"
"rc"
"qmultiplyRow!"
"predicate"
"message"
"leadingBasisTerm"
"divergence"
"isPower"
"posetL7"
"weierstrassZeta"
"joinIfCan"
"index?"
"testEqualsAuxCmp"
"radicalEigenvalues"
"testNotEqualsAux"
"OMUnknownCD?"
"writeObj"
"sort"
"cAcoth"
"screenResolution3D"
"viewPhiDefault"
"boundOfCauchy"
"hdmpToDmp"
"closed?"
"coefficients"
"mapExpon"
"romberg"
"removeRedundantFactorsInContents"
"characteristicSet"
"ratDenom"
"minimalMatrix"
"isAntisymmetric?"
"objectOf"
"toPermutationIfCan"
"eval1a"
"createArrows2Din2D"
"bezoutDiscriminant"
"aromberg"
"rightRank"
"evenlambert"
"discriminantSet"
"coAdjoint"
"removeRoughlyRedundantFactorsInPol"
"realLiouvillian"
"inconsistent?"
"monomial"
"raisePolynomial"
"stoseInvertible?_reg"
"popFortranOutputStack"
"qdiagonal?"
"set"
"PollardSmallFactor"
"iiAiryAiPrime"
"compiledFunction"
"companionBlocks"
"useSingleFactorBound?"
"redpps"
"jacobi2poly"
"dot"
"pointData"
"constantLeft"
"infinity"
"expint"
"motzkinPathArray"
"useEisensteinCriterion?"
"outputAsFortran"
"DiffC"
"hMonic"
"intPatternMatch"
"rowSpan"
"zeroDimPrimary?"
"middle"
"linearExtend"
"collect"
"cycleElt"
"subst"
"label"
"ratDsolve"
"diophantineSystem"
"splitList"
"bsolve"
"iiacoth"
"acotIfCan"
"primPartElseUnitCanonical!"
"acosh"
"leftRemainder"
"partialNumerators"
"binarySearchTree"
"numDepVar"
"expression2Fortran1"
"mrv_limit"
"stransform"
"readLineIfCan!"
"groebner?"
"powerSum"
"alphaHilbert"
"divisor"
"pretendOfType"
"rectangularMatrix"
"maxMixedDegree"
"reset"
"antiCommutator"
"setOfMinN"
"moebiusFunction"
"generalizedMoebiusFunction"
"fortranLiteralLine"
"palgint0"
"head"
"reducedContinuedFraction"
"hyperelliptic"
"alphabetic"
"readLine!"
"qrowIndices"
"columnSpan"
"reorder"
"isFixPoint?"
"LLL"
"R1_to_R2_coercion"
"solveLinearPolynomialEquationByFractions"
"lazy?"
"outputSpacing"
"alg_trial_division"
"multiplicative?"
"double?"
"coerceToType"
"xn"
"expPot"
"setAdaptive3D"
"getSimplifyDenomsFlag"
"createSceneGroup"
"uncouplingMatrices"
"boolWordPermute"
"oneSkeleton"
"generalizedInverse"
"xftestEquals"
"mdeg"
"expa"
"cAsinh"
"aQuadratic"
"extendToPoint"
"fortranTypeOf"
"projectiveSpace"
"makeResult"
"lastSubResultant"
"poly_factor"
"coth"
"ranges"
"isNodeLeaf?"
"lyndonIfCan"
"row_operation_base"
"det_via_common_denominator"
"factorsOfDegree"
"superscript"
"VSUPPI_to_VPA"
"hessian"
"doubleRank"
"repack_polys"
"ricDsolve"
"relativeApprox"
"weierstrassPPrime"
"<"
"basisOfLeftAnnihilator"
"leftOne"
"idealSimplify"
"cTan"
"infLex?"
"coth2tanh"
"mapUnivariate"
"trunc"
"basisOfRightNucleus"
"BY"
"dU"
"drawCurves"
"iiacsc"
"pseudoQuotient"
"GT"
"asechIfCan"
"seriesToOutputForm"
"createSceneUse"
"denomRicDE"
"setOrder"
"intersection"
"cyclotomicFactorization"
"constantOperator"
"loopsArrows"
"normalDeriv"
"rightDiscriminant"
"algebraicOf"
"getPickedPoints"
"gamma"
"localIntegralBasis"
"listConjugateBases"
"option"
"moreAlgebraic?"
"readIfCan!"
"vspace"
"allRootsOf"
"zRange"
"mathieu24"
"makeCos"
"splitSquarefree"
"match?"
"linear?"
"maxdeg"
"extractClosed"
"meshFun2Var"
"weierstrassPPrime0"
"OMputAttr"
"iidprod"
"OMgetSymbol"
"numeric"
"setFieldInfo"
"xRange"
"arg2"
"constructOrdered"
"diagramSvg"
"cubic"
"nand"
"setClosed"
"testgt"
"addPlot1Din2Dparametric"
"admissibleLinearSystem"
"cAtanh"
"hasHi"
"testsc"
"splitNodeOf!"
"OMputEndApp"
"isPlus"
"mainVariable"
"logGamma"
"clearTheSymbolTable"
"cAcosh"
"coord"
"ucodeToString"
"addSceneText"
"JContinuedFraction"
"blue"
"ode1"
"adaptive3D?"
"dictionary"
"brillhartTrials"
"cycles"
"certainlySubVariety?"
"horizJoin"
"modularInvariantJ"
"balancedFactorisation"
"radicalEigenvectors"
"addSceneBox"
"stranslate"
"redux"
"normalizePLS!"
"functionNames"
"gcd"
"incXfLibraryError"
"compBound"
"continue"
"transcendenceDegree"
"setScreenResolution3D"
"checkType"
"symmetricPower"
"noLinearFactor?"
"le"
"untab"
"lazyPseudoDivide"
"normal?"
"extendedResultant"
"eval1"
"subTriSet?"
"conditionsForIdempotents"
"complexEigenvalues"
"logIfCan"
"userOrdered?"
"simplifyLog"
"alphabetic?"
"ellipticRF"
"rootNormalize"
"createSceneArrow"
"alg_split_root0"
"basisOfMiddleNucleus"
"lineColorDefault"
"iExquo"
"linearAssociatedOrder"
"Gamma"
"showRegion"
"testComplexEqualsAux"
"solve"
"createMultiplicationMatrix"
"torusSurface"
"addSceneNamedPoints"
"createSceneLines"
"yRange"
"mathieu23"
"rk4f"
"nullary"
"approxSqrt"
"safeFloor"
"reopen!"
"makeVariable"
"numberOfHues"
"tan2trig"
"mainContent"
"lambertW0"
"forLoop"
"chebyshevT"
"iiasech"
"contains?"
"allRepeated"
"subordinationConvolution"
"imagk"
"genericPosition"
"lazyResidueClass"
"complexZeros"
"add_slots"
"weierstrassPInverse"
"weightedDistanceMatrix"
"setMaxPoints"
"heapSort"
"localReal?"
"antisymmetric?"
"makeFR"
"findNode"
"weierstrassP0"
"lcm"
"spanningForestNode"
"insertBottom!"
"outputGeneral"
"pack_modulus"
"qswapRows!"
"separateDegrees"
"freeOf?"
"transformationMatrices"
"leftQuotient"
"sncndn"
"univariatePolynomial"
"whittakerW"
"monotoneCumulant2moment"
"containsPoint?"
"third"
"maxrow"
"sinh"
"ratPoly"
"paren"
"spanningTreeNode"
"expr_to_series"
"sendGraphImage"
"addArrow!"
"projection"
"setleaves!"
"chineseRemainder"
"cosSinInfo"
"project"
"has_op?"
"appendRow!"
"guessBinRat"
"output"
"sechIfCan"
"goodPoint"
"mapMatrixIfCan"
"deductions"
"update!"
"tanIfCan"
"pushdown"
"rowMatrix"
"dihedralGroup"
"writable?"
"sqrt"
"var"
"generalCoefficient"
"polygon?"
"selectAndPolynomials"
"cSin"
"arrowName"
"lagrange"
"normalisePoint"
"Beta"
"printSys"
"inf"
"zeroDim?"
"setleft!"
"generalPosition"
"genericRightDiscriminant"
"backOldPos"
"split!"
"lc"
"toroidal"
"const"
"list?"
"predicates"
"hypergeometric0F1"
"modularFactor"
"incPass"
"inverseColeman"
"hadamard"
"leftDivide"
"noKaratsuba"
"numFunEvals"
"filterUntil"
"symmetricProduct"
"qsetelt!"
"semicolonSeparate"
"createY"
"distanceSquared"
"generalInterpolation"
"makeSUP"
"xftestLibraryErrorAux"
"namedBranch"
"createSceneLine"
"listBranches"
"psolve"
"r2m"
"numberOfFactors"
"primeFactor"
"lquo"
"mrv_cmp"
"Nul"
"nelem"
"pointColorPalette"
"setvalue!"
"sivec"
"uppertriangular?"
"constant_subspace"
"scanOneDimSubspaces"
"ellipticRD"
"balancedBinaryTree"
"symbol"
"tracePowMod"
"mapGen"
"mainCharacterization"
"ellipticPi"
"corrPoly"
"cotIfCan"
"leaves"
"topologicalSort!"
"phiCoord"
"pattern"
"rquo"
"monotoneCumulants"
"hasPredicate?"
"cExp"
"limitPart"
"mainSquareFreePart"
"statistics"
"algDepHP"
"cumulant2moment"
"acscIfCan"
"tab1"
"returnTypeOf"
"diagramSvg2"
"not"
"do_risch_DE"
"value"
"ode"
"primextint"
"tubePoints"
"nsqfree"
"factorsOfCyclicGroupSize"
"systemCommand"
"clearCache"
"mirror"
"createSceneRuler"
"printingInfo?"
"pa_to_sup"
"child?"
"coleman"
"kleinBottle"
"OMputObject"
"symmetricGroup"
"noncommutativeJordanAlgebra?"
"basisOfRightAnnihilator"
"booleanCumulant2moment"
"sh"
"sumOfDivisors"
"prem"
"parseLambda"
"OMconnOutDevice"
"getMultiplicationMatrix"
"associates?"
"ordinalPower"
"hexDigit"
"even?"
"graphCurves"
"subresultants"
"summation"
"primitiveMonomials"
"nodeToArrow"
"my_digamma"
"xftestNotEqualsAux"
"OMgetEndApp"
"monicModulo"
"btwFact"
"exponential1"
"closedTensor"
"mightHaveRoots"
"general_Lambert_product"
"epilogue"
"fullPartialFraction"
"OMputApp"
"fortranReal"
"toSVG"
"halfExtendedSubResultantGcd2"
"addRowsColumns!"
"nrows"
"commonDenominator"
"moments"
"fortranCarriageReturn"
"iAiryBiPrime"
"hash"
"ordinalAdd"
"stube"
"viewThetaDefault"
"positive?"
"multiIndex"
"leftZero"
"choosemon"
"enumerate"
"octon"
"loopPoints"
"isDirected?"
"nullSpace"
"datalist"
"iter"
"exp1"
"removeConstantTerm"
"powers"
"weierstrassP"
"heap"
"kroneckerDelta"
"shade"
"charClass"
"trueEqual"
"factorSquareFree"
"polyred"
"numberOfChildren"
"lintgcd"
"radicalRoots"
"void"
"computeCycleEntry"
"OMgetType"
"purelyAlgebraic?"
"freeMultiplicativeConvolution"
"content"
"cartesianPower"
"rootFactor"
"nthExpon"
"numberOfDivisors"
"~"
"module"
"distFact"
"stopMusserTrials"
"fill!"
"degreePartition"
"lcz"
"leftMinimization"
"useEisensteinCriterion"
"completelyOrderedSet"
"reduced?"
"lineIntersect"
"linearlyDependentOverConstants?"
"kroneckerProduct"
"subSet"
"geometric"
"library"
"isFreeNode?"
"gcdcofact"
"makeSin"
"integer"
"squareFreePart"
"presuper"
"randnum"
"calcRanges"
"SturmHabicht"
"computeCycleLength"
"flush"
"lllp"
"subSylvesterMatrix"
"genus"
"var1Steps"
"subPencil"
"norm"
"quartic"
"inBounds?"
"normDeriv2"
"RemainderList"
"decreasePrecision"
"invertALS"
"sizeLess?"
"sequences"
"guessADE"
"maxRowIndex"
"dequeue!"
"spnt"
"integrateIfCan"
"columnSpace"
"iroot"
"newLine"
"inGroundField?"
"deepestInitial"
"variable?"
"sinIfCan"
"homologyGroup"
"clipPointsDefault"
"viewport2D"
"headRemainder"
"schwerpunkt"
"car"
"testTrue"
"getGraph"
"fractRadix"
"cCsch"
"nodeFromArrow"
"weakBiRank"
"clear_used_intrinsics"
"MPtoMPT"
"^"
"setStatus!"
"argumentList!"
"table"
"tubePointsDefault"
"nodeToNode"
"badNum"
"one"
"swap!"
"getOrder"
"leaf?"
"UnVectorise"
"homo_fact"
"bat1"
"clearDenominator"
"extractSymbol"
"random"
"meet"
"rightAlternative?"
"tensorMap"
"mul"
"OMputAtp"
"primPartElseUnitCanonical"
"semiDiscriminantEuclidean"
"solveInField"
"subtractIfCan"
"power"
"showAll?"
"testco"
"intensity"
"dunceHat"
"rem"
"indices"
"lommelS2"
"padecf"
"addSceneGraph"
"factor"
"var2Steps"
"complement"
"fixPredicate"
"complexForm"
"FormatRoman"
"iicos"
"qnilpotent?"
"bitCoef"
"knownInfBasis"
"fundamentalGroup"
"left_ext_GCD"
"title"
"bandMatrix"
"cycleTail"
"complexExpand"
"seriesSolve"
"argscript"
"completeEval"
"complexRoots"
"principalIdeal"
"plenaryPower"
"numberOfImproperPartitions"
"rationalPoint?"
"simpleCells"
"tab"
"addSceneGrid"
"cTanh"
"removeCoshSq"
"groupPresentation"
"decXfFatal"
"possibleOrder"
"taylor_via_deriv"
"ref"
"perpendicular"
"id"
"prolateSpheroidal"
"upDateBranches"
"droot"
"-"
"match"
"complete"
"rk4"
"complexIntegrate"
"atrapezoidal"
"prod"
"exponential"
"isPointLeaf?"
"showScalarValues"
"rootSum"
"guessExpRat"
"rightDivide"
"selectOrPolynomials"
"interReduce"
"e"
"genVectorStream"
"eq?"
"BasicMethod"
"base"
"formula"
"lub"
"initTable!"
"particularSolutionOverConstants"
"any"
"HankelMatrix"
"viewport3D"
"odd?"
"cCot"
"leftUnit"
"cyclotomic"
"rabs"
"ordinalMul"
"subPolSet?"
"nthRoot"
"listRepresentation"
"medialSet"
"hdmpToP"
"quo"
"type"
"normalizeAtInfinity"
"lieAdmissible?"
"OMgetAtp"
"shanksDiscLogAlgorithm"
"numerators"
"generic"
"fortranCharacter"
"T$"
"rightExactQuotient"
"carmichaelLambda"
"unexpand"
"splitDenominator"
"addSimplex"
"leadingIndex"
"getCode"
"meixnerM"
"pow"
"integerPart"
"fresnelC"
"initial"
"displayLines"
"next_subResultant2"
"copy!"
"classicalConvolution"
"id_map"
"linearAssociatedExp"
"graphs"
"factorset"
"positivePower"
"components"
"acoth"
"wronskianMatrix"
"allSimpleCells"
"curryLeft"
"refinementTransformations"
"moment"
"localAbs"
"npcoef"
"status"
"iicosh"
"stop"
"henselFact"
"coefficient"
"extract"
"algebraicSort"
"getEq"
"fortranLiteral"
"dimS"
"inverseIntegralMatrixAtInfinity"
"distributionByBooleanCumulants"
"is?"
"realElementary"
"asin"
"parabolicCylindrical"
"errorKind"
"fortranComplex"
"computeBasis"
"innerint"
"isPoint?"
"loopsNodes"
"One"
"guessRat"
"relationsIdeal"
"sumBasis"
"getMaxLeft"
"addPlot2Din3Dparametric"
"do_param_RDE"
"normalDenom"
"numberOfComposites"
"ParCond"
"zeroDimensional?"
"updatF"
"ramified?"
"OMreadFile"
"nextPrime"
"mrv_rewrite0"
"component"
"secIfCan"
"tanh"
"qnew"
"tanh2coth"
"float"
"slex"
"rightMult"
"partitions"
"mathieu11"
"addRows!"
"curry"
"xCoord"
"elements"
"extendedLLL!"
"objects"
"primintegrate"
"root?"
"degreeSubResultantEuclidean"
"over"
"has?"
"startStats!"
"removeRepeats!"
"subCase?"
"minShift"
"testcase"
"listLoops"
"last"
"laguerreL"
"OMreceive"
"nullary?"
"jacobiSn"
"internalInfRittWu?"
"aLinear"
"hankelSystem"
"nonQsign"
"minset"
"tensorProduct"
"basisOfCentroid"
"resize"
"kernel"
"generalLambert"
"order"
"xftestEqualsAux"
"cylindrical"
"minordet"
"freeCumulant"
"sumOfKthPowerDivisors"
"fractionalTerms"
"maxSubst"
"enableAlternativeOutput"
"false"
"leadingDer"
"wrregime"
"wordInStrongGenerators"
"weierstrassHalfPeriods"
"supRittWu?"
"meijerG"
"setRefined!"
"circle"
"dihedral"
"posetP6"
"oddlambert"
"addArrows2Din2D"
"OMgetVariable"
"prolong"
"select!"
"particularSolution"
"spanningTreeArrow"
"nextItem"
"moment2Stransform"
"reducedDiscriminant"
"modpreduction"
"changeWeightLevel"
"toTable"
"getIndexes"
"arguments"
"nodeOf?"
">="
"retractIfCan"
"ellipticK"
"character?"
"tanSum"
"vconcat"
"acsc"
"insertRowsColumns"
"OMencodingSGML"
"posetO6"
"incLibraryError"
"screenResolution"
"qaddColumns!"
"parseSki"
"parseTerm"
"homogeneous?"
"chiSquare"
"iiBesselK"
"prologue"
"coerceL"
"createZechTable"
"refinementSolve"
"copy"
"randomLC"
"getNotation"
"extractIfCan"
"makeObject"
"stronglyReduce"
"patternMatch"
"comparison"
"removeSuperfluousQuasiComponents"
"parent"
"kelvinBer"
"totalDegreeSorted"
"incXfPass"
"resetVariableOrder"
"endSubProgram"
"flexible?"
"taylorQuoByVar"
"ellipticRJ"
"left"
"repeating?"
"putColorInfo"
"dispStatement"
"implies"
"reduceLODE"
"FormatArabic"
"groebner"
"gcdDecomposition"
"variableOf"
"minPoints3D"
"lowerPolynomial"
"OMclose"
"HenselLift"
"param_LODE"
"scripted?"
"exponentialOrder"
"distribute"
"startTable!"
"normalize!"
"OMgetFloat"
"extended_gcd"
"denominators"
"monotoneCumulant2momentPoly"
"orderDim"
"partialFraction"
"iicot"
"isNodeBranch?"
"unrankImproperPartitions0"
"monomials"
"linearize"
"upperSet"
"mrv_sign"
"rCoord"
"quadraticForm"
"relationsInStrongGenerators"
"leadingMonomial"
"initializeGroupForWordProblem"
"infiniteProduct"
"iteratedInitials"
"subResultantGcd"
"dilate"
"transform"
"complementaryBasis"
"region"
"multMonom"
"lowerSet"
"pol"
"critMonD1"
"sech2cosh"
"largest"
"chkLibraryError"
"LiePoly"
"toX3D"
"usingTable?"
"dmp2rfi"
"rightTrim"
"drawComplexVectorField"
"F2FG"
"monicRightDivide"
"alg_reduce0"
"proposition"
"computePowers"
"polarCoordinates"
"getType"
"removeRedundantFactors"
"setEpilogue!"
"diagonalMatrix"
"univariatePolynomialsGcds"
"reduceMod"
"super"
"basisOfLeftNucloid"
"lin_comb!"
"qcoerce"
"createNormalPrimitivePoly"
"extractBottom!"
"rootOf"
"setErrorBound"
"UpTriBddDenomInv"
"ode2"
"resultantReduitEuclidean"
"exQuo"
"#"
"writeX3d"
"oddInfiniteProduct"
"testRelativePrecision"
"Hausdorff"
"gderiv"
"coth2trigh"
"cap"
"rotatez"
"digamma"
"halfExtendedResultant2"
"Pr"
"lazyPseudoQuotient"
"trapezoidalo"
"tanQ"
"dSubst"
"sincos"
"cartesian"
"insertTop!"
"SEGMENT"
"moment2freeCumulant"
"cAsec"
"applyTaylor"
"addObject!"
"linearSearch"
"getCentre"
"iiasin"
"OMUnknownSymbol?"
"testcx"
"dark"
"fracPart"
"opType"
"decomposeIfCan"
"shallowExpand"
"extendedLLL"
"represents"
"point"
"toPoint"
"createGenericMatrix"
"testRealEquals"
"curve"
"mesh"
"coordinatesIfCan"
"jacobiTheta"
"singleFace"
"ptFunc"
"fortranLogical"
"iprint"
"transcendent?"
"zag"
"statement2Fortran"
"OMputEndObject"
"mainMonomial"
"pToHdmp"
"createPlot1Din2Dparametric"
"leftScalarTimes!"
"cSec"
"moment2jacobi"
"algebraic?"
"writeXml"
"addmod"
"getArrowIndex"
"cmult"
"numberOfComputedEntries"
"guess"
"smesh"
"OMgetApp"
"findCycle"
"doubleResultant"
"mainVariables"
"simplicialJoin"
"makingStats?"
"ReduceOrder"
"shiftRoots"
"isI?"
"F2EXPRR"
"cyclicSubmodule"
"contract"
"roughEqualIdeals?"
"imagE"
"numberOfComponents"
"quadraticNorm"
"green"
"GF2FG"
"associative?"
"pop!"
"xftestTrueAux"
"squareFreeBasis"
"stoseInvertibleSet"
"pile"
"cycleEntry"
"reciprocalPolynomial"
"ground"
"reduction"
"redPol"
"reshape"
"mainPrimitivePart"
"viewpoint"
"cot2trig"
"ellipticCylindrical"
"genericLeftNorm"
"and"
"perfectNthPower?"
"iiexp"
"sec2cos"
"unpack_poly"
"HP_solve_P"
"palgint"
"multiplyALS"
"partialQuotients"
"wholeRadix"
"plus"
"rightPower"
"linGenPos"
"deltaComplex"
"back"
"addVertex2"
"makeTerm"
"enterPointData"
"mapUnivariateIfCan"
"monicDecomposeIfCan"
"cross"
"sign"
"bandedJacobian"
"normalALS"
"style"
"generalizedEigenvector"
"normalizedDivide"
"totalDegree"
"modifyPoint"
"cscIfCan"
"purelyAlgebraicLeadingMonomial?"
"maxPoints"
"fglmIfCan"
"incrementKthElement"
"virtualDegree"
"operation"
"setProperty"
"primitiveElement"
"deepExpand"
"more?"
"cSinh"
"rewriteIdealWithQuasiMonicGenerators"
"doFactor"
"integers"
"cylindricalDecomposition"
"coerceS"
"testAbsolutePrecision"
"derivationCoordinates"
"routeArrows"
"sinhIfCan"
"univariateSolve"
"+"
"mapDown!"
"ScanArabic"
"iidsum"
"routeNodeWeight"
"tan2cot"
"assoc"
"jacobiParameters"
"fresnelS"
"normal01"
"init"
"addALS"
"solveLinearPolynomialEquation"
"addiag"
"isFunctional?"
"exprToGenUPS"
"Y"
"insertMatch"
"zeroSetSplitIntoTriangularSystems"
"functionGraph"
"separate"
"prime?"
"satisfy?"
"monic?"
"toggleAlternativeOutput"
"qShiftAction"
"mmul"
"addImpliedFaces"
"STransform"
"*"
"makeViewport2D"
"mathieu22"
"startTableInvSet!"
"expressIdealMember"
"realEigenvectors"
"catalan"
"complexElementary"
"setchildren!"
"stFunc1"
"startPolynomial"
"antipode"
"OMgetEndBVar"
"paraboloidal"
"OMbindTCP"
"rightZero"
"OMputEndAtp"
"integralLastSubResultant"
"weight"
"getNames"
"iiAiryAi"
"pomopo!"
"clipSurface"
"substHP"
"bumprow"
"printHeader"
"stirling2"
"fortranInteger"
"setLabelValue"
"minIndex"
"kernels"
"constantRight"
"genericLeftTrace"
"displayKind"
"makeCrit"
"associator"
"primitiveRowEchelon"
"airyBiPrime"
"option?"
"chvar"
"<="
"binaryTournament"
"createSceneShape"
"iiAiryBi"
"testEqualsAux"
"remove"
"alg_reduce"
"mask"
"getMin"
"solveLinear"
"froot"
"quasiRegular?"
"prepareSubResAlgo"
"mainDefiningPolynomial"
"mainMonomials"
"isDirectSuccessor?"
"representationType"
"addSceneArrows"
"matrixConcat3D"
"OMread"
"rightFactor"
"setMode"
"trivialIdeal?"
"completeEchelonBasis"
"possiblyNewVariety?"
"numberOfFractionalTerms"
"polynomial"
"pivot"
"imagK"
"upperCase?"
"opposite"
"iiHypergeometricF"
"odd_partitions"
"createIrreduciblePoly"
"expandTrigProducts"
"karatsubaOnce"
"showArrayValues"
"leadingIdeal"
"genericLeftMinimalPolynomial"
"string"
"gcdPolynomial"
"viewDefaults"
"rhs"
"isS?"
"leadingTerm"
"maxColIndex"
"homologyzz"
"iicsch"
"subst_var"
"getArrows"
"setTransform!"
"OMserve"
"numberOfIrreduciblePoly"
"conical"
"deriv"
"leader"
"SturmHabichtCoefficients"
"prefixRagits"
"freeCumulant2moment"
"coeffs0"
"leftFactor"
"symmetricRemainder"
"finite?"
"getMatch"
"reconstruct"
"presub"
"shrinkable"
"nary?"
"increasePrecision"
"leftTraceMatrix"
"rischDEsys"
"remove!"
"setelt!"
"diffHP"
"idealiserMatrix"
"naiveBeckermannLabahn1"
"genericRightMinimalPolynomial"
"kmax"
"recip"
"refineUR!"
"addSceneRuler"
"modifyPointData"
"rows"
"boxBoundary"
"univariatePolynomials"
"symmetric?"
"iAiryAiPrime"
"replaceKthElement"
"conjugate"
"moebiusMu"
"deepCopy"
"complexNormalize"
"sinhcosh"
"ksec"
"blockConcat"
"guessHolo"
"stoseInvertibleSet_reg"
"root"
"factorAndSplit"
"fort_clean_lines"
"powerSetStructure"
"constantOpIfCan"
"apply"
"explogs2trigs"
"indicialEquations"
"update"
"regularRepresentation"
"hasoln"
"identity"
"subdivide"
"merge!"
"OMgetEndAtp"
"tail"
"union"
"leviCivitaSymbol"
"diagramWidth"
"palgRDE0"
"tubeRadiusDefault"
"recolor"
"OMsend"
"jacobian"
"findPoint"
"algebraicDecompose"
"consnewpol"
"diff_map"
"Pfaffian"
"exponent"
"exp"
"GospersMethod"
"roughBasicSet"
"rational"
"dom"
"seed"
"makeUnit"
"SFunction"
"multiset"
"lexico"
"generalTwoFactor"
"delete"
"Not"
"infix?"
"jacobiMatrix"
"twoFactor"
"enqueue!"
"characteristic"
"interpolate"
"ord"
"asec"
"hue"
"squareTop"
"arity"
"subNodeOf?"
"testlp"
"simplifyCoeffs"
"constant?"
"refinementGroebner"
"comment"
"makeCell"
"guessPade"
"clipBoolean"
"unrankImproperPartitions1"
"An"
"internalSubQuasiComponent?"
"newReduc"
"assign"
"degree"
"stoseInvertibleSet_sqfreg"
"remap_variables"
"parseILTerm"
"poly_int"
"setlast!"
"tanh2trigh"
"rootsOf"
"eliminationTransformations"
"semiSubResultantGcdEuclidean1"
"radix"
"assert"
"selectPolynomials"
"rootProduct"
"lazyEvaluate"
"iilog"
"leftGcd"
"perfectSquare?"
"sumSquares"
"char"
"extendedSubResultantGcd"
"testsuite"
"getZechTable"
"setSimpMode"
"position!"
"rightGcd"
"differentials"
"permanent"
"distanceMatrix"
"iiPolylog"
"perfectSqrt"
"erf"
"newline"
"toseInvertible?"
"splitConstant"
"generalSqFr"
"qscaleBlock!"
"removeRoughlyRedundantFactorsInPols"
"pseudoRemainder"
"dioSolve"
"mapmult"
"every?"
"kelvinKer"
"VSUPI_to_VPA"
"OMReadError?"
"arbFunctions"
"overlap"
"quppertriangular?"
"transformRows!"
"B1solve"
"canonicalIfCan"
"monom"
"LyndonWordsList"
"LowTriBddDenomInv"
"explicitlyFinite?"
"zeroDimPrime?"
"cot"
"semiLastSubResultantEuclidean"
"do_with_error_env3"
"nextNormalPrimitivePoly"
"lazyPremWithDefault"
"cycle"
"connect"
"leftAlternative?"
"testDim"
"STransform2"
"solveLinearPolynomialEquationByRecursion"
"hexDigit?"
"createLowComplexityNormalBasis"
"exists?"
"diffX"
"ptree"
"refine"
"gaussianDistribution"
"sylvesterMatrix"
"repeatUntilLoop"
"testfo"
"pointColor"
"open"
"check_sol1a"
"LazardQuotient"
"createPlot2Din3Dparametric"
"quasiMonic?"
"coefChoose"
"weierstrassZeta0"
"putGraph"
"isQuotient"
"eliminationEquations"
"numericIfCan"
"m_inverse"
"integralDerivationMatrix"
"simpMod"
"lyndon"
"OMcloseConn"
"diffP"
"jacobiPathArray"
"setPredicates"
"digit"
"lambda"
"VSUPS_to_VPA"
"getArr"
"monomRDEsys"
"booleanConvolution"
"result"
"eliminationSolve"
"setClipValue"
"jordanAlgebra?"
"hensel_update"
"monicRightFactorIfCan"
"consRow!"
"removeRowsColumns"
"setRealSteps"
"LUSolve"
"tryFunctionalDecomposition?"
"antiAssociative?"
"landen"
"possiblyInfinite?"
"oddintegers"
"setAdaptive"
"\\/"
"LLFPI_to_LPA"
"cAtan"
"Delta"
"infieldIntegrate"
"multiEuclidean"
"collectUnder"
"showTypeInOutput"
"row"
"orthonormalBasis"
"complex"
"scan"
"guessFE"
"isobaric?"
"reverse"
"OMputSymbol"
"primeFrobenius"
"complexEigenvectors"
"exprToPS"
"dimensionOfIrreducibleRepresentation"
"loopsAtNode"
"clipParametric"
"tryTwoFactor"
"integ_df"
"trailingCoefficient"
"indentFortLevel"
"makeDisjoint"
"conj"
"absolutelyIrreducible?"
"sinh2csch"
"irootDep"
"booleanCumulant"
"testsuiteNoClear"
"commutator"
"STransform1"
"chebyshevU"
"powToUPS"
"colinearity"
"kelvinKei"
"rationalFunction"
"indicialEquationAtInfinity"
"basisOfNucleus"
"index"
"minRowIndex"
"minPoly"
"extract!"
"moduloP"
"iAiryBi"
"error"
"Vectorise"
"algextint"
"factorials"
"mapContra"
"red_pol"
"homologyzc2"
"meatAxe"
"makeYoungTableau"
"brace"
"coeffs1"
"besselJ"
"param_rde2"
"pointPlot"
"param_RDE"
"xftestComplexEqualsAux"
"gcdBasis"
"dispGenerators"
"constDsolve"
"ee"
"mergeFactors"
"LiePolyIfCan"
"kelvinBei"
"getIntervals"
"laplacian"
"ansatz"
"arrowsToArrow"
"units"
"createPlot2Din3D"
"isBoundNode?"
"radicalEigenvector"
"fixedDivisor"
"cSech"
"range"
"solveFor"
"antisymmetricTensors"
"innerEigenvectors"
"topFortranOutputStack"
"parametric?"
"integralBasis"
"input"
"closedCurve"
"iitanh"
"atan1"
"bumptab1"
"mrv_normalize"
"isChain?"
"compound"
"cycleOpen"
"elimZeroCols!"
"outputVRML"
"OMputError"
"identitySquareMatrix"
"sub"
"setVert"
"rational?"
"xmlAttribute"
"addWArrow!"
"do_with_error_env2"
"elColumn2!"
"param_rde"
"stoseSquareFreePart"
"digit?"
"band"
"imagj"
"makeViewport3D"
"expt"
"curryRight"
"open?"
"stopTable!"
"expression2Fortran"
"nthRootIfCan"
"qswapColumns!"
"graeffe"
"isMult"
"rationalIfCan"
"quadratic"
"brillhartIrreducible?"
"SturmHabichtSequence"
"increment"
"orientedFacetSigned"
"rightTraceMatrix"
"minimumDegree"
"anticoord"
"lambert_via_newton2"
"pre_lr"
"lfintegrate"
"asinh"
"irreducibleFactors"
"outputAsTex"
"tValues"
"compose"
"solid"
"groebnerFactorize"
"multinomial"
"get_fort_indent"
"blockSplit"
"writeSvgQuantised"
"pole?"
"submod"
"quote"
"OMgetEndObject"
"insert"
"linearAssociatedLog"
"li"
"imagJ"
"chiSquare1"
"maxLevel"
"points"
"show"
"fillPascalTriangle"
"minimumExponent"
"ellipseBoundary"
"complete2"
"directSum"
"limitPlus"
"printInfo"
"moebiusBand"
"safetyMargin"
"supersub"
"options"
"indicialEquation"
"homogeneous"
"exprToUPS"
"getRef"
"pack!"
"createPlot1Din3Dparametric"
"nullBoundary"
"iiatan"
"values"
"midpoints"
"svec"
"coerceListOfPairs"
"invmod"
"sylvesterSequence"
"initiallyReduce"
"extractIndex"
"cyclicGroup"
"irreducibleRepresentation"
">"
"purge!"
"mindeg"
"viewZoomDefault"
"inverseIntegralMatrix"
"mapdiv"
"polCase"
"testNotEquals"
"createPrimitiveElement"
"algint"
"unary?"
"mrv_limit1"
"chainComplex"
"retract"
"prevPrime"
"pushuconst"
"lowerCase!"
"distance"
"trial_division"
"karatsuba"
"postfix"
"palgintegrate"
"ldegree"
"OMgetBVar"
"setOutMode"
"digits"
"radicalSolve"
"contractSolve"
"iiatanh"
"reverse!"
"setMult!"
"ridHack1"
"series"
"EXPRR2F"
"weierstrassSigma"
"bit?"
"linearization"
"outputFloating"
"eval"
"ncDetSys"
"multifunctionGraph"
"createSceneRoot"
"simpson"
"rdHack1"
"replace"
"parseIL"
"properties"
"remainder!"
"round"
"rewriteSetByReducingWithParticularGenerators"
"fortFormatTypeLines"
"yCoord"
"coordinates"
"nor"
"tree"
"dominantTerm"
"Pm"
"withPredicates"
"halfExtendedSubResultantGcd1"
"algextint_base"
"refactor"
"eyeDistance"
"internalDecompose"
"width"
"movedPoints"
"homology"
"bombieriNorm"
"normalizeRHS!"
"totolex"
"OMputEndAttr"
"resultant"
"toScale"
"printStats!"
"addMatchRestricted"
"analyseSymbol"
"subspace"
"incFatal"
"sizeMultiplication"
"redPo"
"unit?"
"diagonalProduct"
"symmetricSquare"
"moment2cumulant"
"OMputInteger"
"do_liou"
"appendSupport!"
"outputAsScript"
"removeIrreducibleRedundantFactors"
"rootOfIrreduciblePoly"
"vector_combination"
"cycleRagits"
"bipolarCylindrical"
"poisson"
"rangePascalTriangle"
"red"
"gauge"
"qelt"
"fortran"
"U"
"cond"
"expb"
"product"
"poissonDistribution"
"setEmpty!"
"filterWhile"
"spherical"
"save"
"distributionByJacobiParameters"
"getBoundValue"
"ellipticF"
"homologyz"
"primes"
"And"
"lin_sol"
"sample"
"subsetLattice"
"realZeros"
"internalZeroSetSplit"
"firstSubsetGray"
"read!"
"exponents"
"showElements"
"printStatement"
"principalSubResultantSet"
"namedPoints"
"decFatal"
"addSceneMaterial"
"gcdprim"
"naiveBeckermannLabahn"
"groebSolve"
"modulus"
"inR?"
"fractionPart"
"linearDependenceOverConstants"
"repeating"
"duplicates?"
"universe"
"numerJP"
"normInvertible?"
"schema"
"factorial"
"arcsineDistribution"
"monologextint"
"clearTable!"
"blockStructure"
"alternative?"
"rotate!"
"detSysNS"
"outerProduct"
"leadingExponent"
"stFuncN"
"addPlot1Din2D"
"rowEch"
"iiabs"
"iiasec"
"rowSlice"
"complexSolve"
"int"
"complexLimit"
"extensionDegree"
"incXfFatal"
"definingInequation"
"diagramHeight"
"reverseLex"
"showAllElements"
"to_mod_pa"
"rdregime"
"pToDmp"
"leftRank"
"rightQuotient"
"OMgetError"
"rotatey"
"printInfo!"
"isBasis?"
"unit"
"children"
"ratexpr"
"sturmVariationsOf"
"link"
"delay"
"argumentListOf"
"besselY"
"direction"
"incrementBy"
"/\\"
"permutations"
"zetaMatrix"
"leftPower"
"do_quo"
"irreducible?"
"routeArrowWeight"
"reduceBasisAtInfinity"
"endOfFile?"
"currentSubProgram"
"critBonD"
"bits"
"rightTrace"
"numberOfCycles"
"setVariableOrder"
"cyclePartition"
"variationOfParameters"
"logpart"
"multiple?"
"terms"
"linearDependence"
"leftFamily"
"iiasinh"
"free?"
"OMopenFile"
"perspective"
"iomode"
"topPredicate"
"definingEquations"
"trigs"
"invertibleSet"
"factorSquareFreePolynomial"
"genericLeftDiscriminant"
"jacobiCn"
"addWarning"
"mainValue"
"naiveBeckermannLabahn0"
"elt"
"cardinality"
"classicalCumulants"
"basisOfRightNucloid"
"GE"
"orbit"
"LODO2FUN"
"coverMatrix"
"iiBeta"
"branchPoint?"
"elem?"
"exactQuotient!"
"flexibleArray"
"qsemizero?"
"m2r"
"getMaxRight"
"tube"
"swap"
"BumInSepFFE"
"monomialIntPoly"
"createSceneTransform"
"modTree"
"whileLoop"
"incidenceMatrix"
"defineProperty"
"logicT"
"convergents"
"unitPart"
"common"
"mvar"
"laurentIfCan"
"weights"
"sin"
"addSceneArrow"
"addSceneGroup"
"crushedSet"
"LagrangeInterpolation"
"rubiksGroup"
"inRadical?"
"domainOf"
"li_int"
"cot2tan"
"deepDiagramSvg"
"mfactor"
"log"
"pre_smith"
"HermiteIntegrate"
"prindINFO"
"LE"
"controlPanel"
"rk4qc"
"recur"
"empty?"
"null?"
"generators"
"getIndexs"
"maxDerivative"
"distanceWeighted"
"whittakerM"
"rspace"
"map"
"pre_gauss"
"members"
"writeLine!"
"failed?"
"translate"
"gcdPrimitive"
"primitivePart"
"iiBesselI"
"vark"
"mr"
"scripts"
"OMopenString"
"baseRDEsys"
"upperCase!"
"primitive?"
"weighted"
"qPot"
"draw"
"kgraph"
"OMconnectTCP"
"inverseLaplace"
"lastSubResultantEuclidean"
"dehomogenize"
"euclideanNormalForm"
"qlog"
"viewPosDefault"
"integralBasisAtInfinity"
"stirling"
"setnext!"
"projectionSet"
"addCube"
"viewWriteAvailable"
"bivariateSLPEBR"
"commutative?"
"sec"
"rationalPower"
"smith"
"shufflein"
"setright!"
"ellipticE"
"substring?"
"updateStatus!"
"parametersOf"
"addSceneShape"
"prinshINFO"
"headReduced?"
"leastAffineMultiple"
"truncate"
"printCode"
"axes"
"wreath"
"truncated_multiplication"
"pleskenSplit"
"tex"
"sayLength"
"obj"
"prepareDecompose"
"removeZeros"
"bat"
"multiplyExponents"
"structuralConstants"
"detSys"
"opeval"
"coHeight"
"ldivide"
"toPermutation"
"setUnion"
"row_operation_modular"
"low"
"subResultantGcdEuclidean"
"extension"
"createSceneGraph"
"isAbsolutelyIrreducible?"
"identityMatrix"
"pointLists"
"extendedALS"
"rest"
"getIndexesSigned"
"depth"
"deref"
"trace2PowMod"
"to_UP"
"unaryFunction"
"xmlElement"
"directedGraph"
"triangulate"
"F"
"productFacet"
"roughUnitIdeal?"
"testLibraryError"
"sech"
"FormatRadix"
"alphanumeric?"
"expextint"
"shiftRight"
"rmap"
"frobenius"
"curveColor"
"copy_slice"
"gradient"
"algebraicGcd"
"shallowCopy"
"square?"
"const?"
"rk4a"
"ruleset"
"plusInfinity"
"writeCategory"
"evaluate"
"Si"
"integer?"
"rischNormalize"
"factorOfDegree"
"arrowsFromNode"
"pair?"
"fortranDouble"
"height"
"distributionByFreeCumulants"
"legendre"
"stream"
"LyndonWordsList1"
"blankSeparate"
"taylorRep"
"getVertexIndex"
"eigenvector"
"integrate"
"intersect"
"risch_de_ext"
"permutationRepresentation"
"char_pol_via_den_interpolation"
"createPlot1Din2D"
"matrixGcd"
"stopTableInvSet!"
"realSolve"
"pushucoef"
"ceiling"
"oblateSpheroidal"
"sqfree"
"booleanCumulants"
"skewSFunction"
"prolongMV"
"debug"
"xftestComplexEquals"
"showClipRegion"
"OMgetInteger"
"ignore?"
"vector_add_mul"
"bezoutMatrix"
"removeSinSq"
"checkExtraValues"
"listOfMonoms"
"get_variables"
"nlde"
"integ"
"fullDisplay"
"freeConvolution"
"minPoints"
"homology0"
"polar"
"factorize"
"makeGraphImage"
"distdfact"
"isAntiChain?"
"riemannZeta"
"diagonals"
"normalized?"
"finiteLattice"
"traceMatrix"
"rightRecip"
"Aleph"
"replaceDiffs"
"OMmakeConn"
"expIfCan"
"resultantEuclidean"
"LUInverse"
"empty"
"rootSimp"
"minGbasis"
"isOp"
"innerSolve"
"addColumns!"
"FG2F"
"denominator"
"constantCoefficientRicDE"
"mkPrim"
"representation"
"scalarMatrix"
"eq"
"iCompose"
"drawStyle"
"atType"
"laguerre"
"bivariate?"
"htrigs"
"screenCoordX"
"equality"
"distributionByMonotoneCumulants"
"toVector"
"double"
"initials"
"map!"
"toseSquareFreePart"
"createPrimitivePoly"
"iiAiryBiPrime"
"additive?"
"optional?"
"tablePow"
"setProperties"
"subscript"
"repSq"
"createNormalElement"
"whatInfinity"
"isCompound?"
"varList"
"multiEuclideanTree"
"removeRoughlyRedundantFactorsInContents"
"nextSublist"
"invertSTD"
"OMlistSymbols"
"integt"
"comp"
"zero?"
"wignerDistribution"
"allDegrees"
"colSlice"
"bracket"
"lfunc"
"solve_u"
"viewDeltaXDefault"
"cCsc"
"totalLex"
"makeop"
"solid?"
"do_with_error_env1"
"printTypes"
"simpsono"
"getMultiplicationTable"
"diagonal?"
"node?"
"allSubsets"
"fortFormatHead"
"mainCoefficients"
"innerSolve1"
"OMlistCDs"
"rootRadius"
"destruct"
"legendreP"
"startTableGcd!"
"EQ"
"mutable?"
"rightFactorIfCan"
"leadingCoefficient"
"functionName"
"hypergeometricF"
"ShiftC"
"disableAlternativeOutput"
"dilog"
"right_ext_ext_GCD"
"lp"
"ellipticRC"
"genericRightTraceForm"
"trim"
"screenCoordY"
"polygon"
"diffextint"
"testLibraryErrorAux"
"isBox?"
"directProduct"
"truncated_mul_add"
"inrootof"
"binaryFunction"
"antiCommutative?"
"generalizedContinuumHypothesisAssumed?"
"conditions"
"ratexprInverse"
"rowEchelonLocal"
"radPoly"
"formalDiff"
"isAcyclic?"
"doubleComplex?"
"iicsc"
"hex"
"extendIfCan"
"Is"
"makeRecord"
"fractRagits"
"enterInCache"
"guessAlg"
"jacobiIdentity?"
"booleanCumulantFromJacobi"
"char_pol"
"testfg"
"singularAtInfinity?"
"intBasis"
"unravel"
"decomposeFunc"
"outputList"
"algebraicVariables"
"jacobiDn"
"weightedGraph"
"OMsetEncoding"
"ei_int"
"cAcos"
"removeSuperfluousCases"
"addVertex"
"lhs"
"mkcomm"
"nodes"
"fractionFreeGauss!"
"linearPolynomials"
"extendedEuclidean"
"lepol"
"lexTriangular"
"continuedFraction"
"contraAdjoint"
"bivariatePolynomials"
"midpoint"
"clip"
"numer"
"characteristicPolynomial"
"simplicialComplex"
"triangular?"
"leftFactorIfCan"
"quasiAlgebraicSet"
"simplicialComplexIfCan"
"boundary"
"LyndonCoordinates"
"polyPart"
"critM"
"coefficientSet"
"youngGroup"
"bipolar"
"convert"
"D"
"bandedHessian"
"optpair"
"leftNorm"
"OMgetObject"
"basicSet"
"generic?"
"OMputEndBVar"
"LUDecomp"
"rightCharacteristicPolynomial"
"numberOfVariables"
"orientedFacetUnsigned"
"realRoots"
"incFail"
"extendedint"
"parseVarTerm"
"nthr"
"quickSort"
"distributionBySTransform"
"Frobenius"
"viewWriteDefault"
"Somos"
"newSubProgram"
"infinityNorm"
"writeVRML"
"mk_erf"
"interpretString"
"dequeue"
"column"
"cons"
"toCayleyGraph"
"normalizeIfCan"
"eval_at"
"completeSmith"
"stoseIntegralLastSubResultant"
"approximants"
"ncols"
"mathieu12"
"asimpson"
"iicoth"
"factors"
"physicalLength"
"bind"
"setScreenResolution"
"AND"
"unprotectedRemoveRedundantFactors"
"OMreadStr"
"moment2booleanCumulant"
"createLowComplexityTable"
"variable"
"failed"
"critMTonD1"
"integral?"
"lcx0"
"generator"
"testnp"
"swapColumns!"
"new"
"enableDebugOutput"
"key?"
"starts"
"determinant"
"flagFactor"
"OMgetBind"
"cyclotomicDecomposition"
"airyAi"
"lambert"
"isNull?"
"deleteProperty!"
"orientedFacetIfCan"
"testfr"
"halfExtendedResultant1"
"subResultantsChain"
"lambertW"
"branchPointAtInfinity?"
"scaleALS"
"deleteRow!"
"interpret"
"unvectorise"
"lift1"
"stosePrepareSubResAlgo"
"roman"
"testTrueAux"
"Pnan?"
"cycleClosed"
"singRicDE"
"pack_exps"
"cAcot"
"maximumExponent"
"get_used_intrinsics"
"binary"
"makeFloatFunction"
"equal?"
"stack"
"atoms"
"complexNumericIfCan"
"pmintegrate"
"addPlot2Din3D"
"multivector"
"makeFEq"
"multiple"
"UP2UTS"
"curveLoops"
"mix"
"debug3D"
"rotatex"
"uniform"
"validExponential"
"stirling1"
"var1StepsDefault"
"ravel"
"autoReduce"
"cubicalFacet"
"prefix?"
"imag"
"sierpinskiDivide"
"pmComplexintegrate"
"wordsForStrongGenerators"
"omegapower"
"coboundary"
"torsion?"
"ideal"
"hasDimension?"
"symmetricTensors"
"toString"
"newFortranTempVar"
"explicitlyEmpty?"
"gbasisExtend"
"insert!"
"kroneckerSum"
"physicalLength!"
"max"
"nextIrreduciblePoly"
"coproduct"
"createX"
"swapRows!"
"externalList"
"rewriteIdealWithHeadRemainder"
"posetN5"
"evaluateInverse"
"infRittWu?"
"moduleSum"
"checkForZero"
"createSceneIFS"
"dP"
"minrank"
"eigenvalues"
"charpol"
"semiIndiceSubResultantEuclidean"
"bound"
"sin2csc"
"conditionP"
"elRow1!"
"Ci"
"internal?"
"addScenePattern"
"totalDifferential"
"leftRegularRepresentation"
"mulmod"
"listOfLists"
"padicFraction"
"OMParseError?"
"iiretractVar"
"areEquivalent?"
"inverse"
"guessAlgDep"
"rur"
"cubicalComplex"
"showTheSymbolTable"
"branchIfCan"
"unitVector"
"leftCharacteristicPolynomial"
"scalar?"
"blockElimination"
"acsch"
"doubleFloatFormat"
"exquo"
"weberE"
"processTemplate"
"expand"
"reduceBasis0"
"binomThmExpt"
"pointSizeDefault"
"logextint"
"integralCoordinates"
"ratpart"
"segment"
"powern"
"integerBound"
"fffg"
"setValue!"
"triangSolve"
"counit"
"dimJ"
"approximate"
"viewSizeDefault"
"compdegd"
"cos"
"block"
"semiResultantReduitEuclidean"
"jordanAdmissible?"
"setArr"
"incr"
"critB"
"unitNormalize"
"cRationalPower"
"reducedSystem"
"lighting"
"gramschmidt"
"roughSubIdeal?"
"gen_exp"
"internalIntegrate0"
"revert"
"subResultantChain"
"particularSolutionOverQ"
"rightRemainder"
"position"
"fixedPoints"
"code"
"csubst"
"unitNormal"
"puiseux"
"leastPower"
"bubbleSort!"
"invertible?"
"validate"
"HP_solve_PA"
"duplicates"
"monicLeftDivide"
"separateFactors"
"nextNormalPoly"
"cAcsch"
"interval"
"cycleLength"
"squareFreeFactors"
"next"
"safeCeiling"
"rightUnit"
"realEigenvalues"
"leastMonomial"
"testpd"
"messagePrint"
"variables"
"semiDegreeSubResultantEuclidean"
"OMputEndError"
"setrest!"
"sPol"
"setFormula!"
"transcendentalDecompose"
"infsum"
"modularGcdPrimitive"
"qzero?"
"identification"
"redmat"
"derivative"
"groebnerIdeal"
"squareFreePolynomial"
"makeSystem"
"leftRankPolynomial"
"writeSvg"
"li2"
"modpeval"
"constant"
"hp_solve"
"coercePreimagesImages"
"alg_split_roots"
"list"
"setImagSteps"
"precision"
"lazyIntegrate"
"changeVar"
"eltable?"
"csc"
"stoseInvertible?_sqfreg"
"top"
"insertRoot!"
"associatedSystem"
"push!"
"merge_exponents"
"variableName"
"size?"
"print"
"setCondition!"
"patternMatchTimes"
"child"
"numerator"
"nextPrimitiveNormalPoly"
"compactFraction"
"sum"
"~="
"ipow"
"queue"
"xftestLibraryError"
"exp_lower_bound"
"multi_SPDE"
"isEllipse?"
"addColumnsRows!"
"nextPrimitivePoly"
"insertionSort!"
"lazyPquo"
"bernoulli"
"KrullNumber"
"rules"
"reindex"
"t"
"deepestTail"
"minPol"
"laurent"
"hankelH1"
"testf2"
"transpose"
"find_relation"
"posetM5"
"previous"
"acothIfCan"
"wholePart"
"createWidth"
"matrixDimensions"
"ePseudoscalar"
"purelyTranscendental?"
"hclf"
"rightOne"
"numIndVar"
"cosh2sech"
"omega"
"normal"
"adaptive?"
"setsubMatrix!"
"star"
"powerAssociative?"
"faceMap"
"radicalOfLeftTraceForm"
"sortedPurge!"
"rightMinimization"
"quotedOperators"
"rombergo"
"primaryDecomp"
"genVectorStream2"
"name"
"tryFunctionalDecomposition"
"leftTrim"
"cCosh"
"uniform01"
"equation"
"leftLcm"
"iipolygamma"
"count"
"iLambertW"
"/"
"argument"
"palgLODE0"
"moment2monotoneCumulant"
"indexToObject"
"reductum"
"atan"
"_|_"
"OMsupportsSymbol?"
"multiplyMIN"
"testfn"
"factorList"
"univcase"
"lastSubResultantElseSplit"
"eulerPhi"
"nodeFromNode"
"getName"
"OMencodingBinary"
"elementary"
"isVector?"
"cAcsc"
"adjoint"
"taylor_via_lode"
"acot"
"palgLODE"
"leftIdentity"
"negative?"
"join"
"or"
"chinese_update"
"alternating"
"atom?"
"discriminant"
"kummerU"
"testEquals"
"errorInfo"
"notelem"
"rightExtendedGcd"
"createSceneNamedPoints"
"mainVariableOf"
"vectorise"
"iiBesselJ"
"subMatrix"
"alphanumeric"
"numFunEvals3D"
"nextLatticePermutation"
"ddFact"
"intcompBasis"
"monicDivide"
"bright"
"infinite?"
"K"
"declare"
"directions"
"getVariable"
"lazyPseudoRemainder"
"algDsolve"
"lSpaceBasis"
"internalLastSubResultant"
"remainder"
"torsionIfCan"
"leadingSupport"
"power!"
"csc2sin"
"Zero"
"abs"
"trigs2explogs"
"mainVariable?"
"substitute"
"repeatedIndex"
"scale"
"lcmCoef"
"univariate?"
"squareFreeLexTriangular"
"eFromBinaryMap"
"infieldint"
"createSceneBox"
"testcp"
"OMgetEndAttr"
"conjug"
"setSimplifyDenomsFlag"
"makeRec"
"gen_Monte_Carlo_check"
"firstn"
"create3Space"
"pr2dmp"
"multisect"
"mapExponents"
"undirectedGraph"
"addSceneIFS"
"isLambda?"
"createSceneMaterial"
"RittWuCompare"
"tanNa"
"nextPartition"
"weierstrass"
"lllip"
"outputFixed"
"testcaseNoClear"
"decimal"
"isList"
"cup"
"pivots"
"collectUpper"
"arrayStack"
"meshPar2Var"
"glb"
"qdiagonal"
"ground?"
"overbar"
"adjacencyMatrix"
"normalise"
"indexes"
"besselI"
"removeCosSq"
"pack_exps0"
"coef"
"constantIfCan"
"listOfTerms"
"triangularSystems"
"linearlyDependentOverZ?"
"diffU"
"rationalPoints"
"inDegree"
"parse"
"multivariate"
"getCurve"
"readable?"
"horizConcat"
"build"
"prime"
"toseLastSubResultant"
"shiftHP"
"subtract"
"leftMult"
"write!"
"yellow"
"jacobi"
"bezoutResultant"
"clipWithRanges"
"powmod"
"rationalize_ir"
"iiconjugate"
"real?"
"typeLists"
"totalGroebner"
"iAiryAi"
"monomial?"
"copy_first"
"ShiftAction"
"element"
"iisin"
"subst_vars"
"chain"
"maxPower"
"variablesOf"
"sorted?"
"nonSingularModel"
"OMputVariable"
"subdiagramSvg"
"monicCompleteDecompose"
"maxint"
"delta_deriv"
"acschIfCan"
"coChainComplex"
"tubePlot"
"eqRep?"
"zCoord"
"integral"
"do_modular_solve"
"useSingleFactorBound"
"resetBadValues"
"addSceneUse"
"imagI"
"rightRankPolynomial"
"OMgetEndError"
"diagramsSvg"
"entries"
"singleFactorBound"
"finitePoset"
"llprop"
"floor"
"first"
"second"
"basisOfCenter"
"addSceneClip"
"csch"
"mapUp!"
"columnMatrix"
"associatorDependence"
"delta"
"number?"
"triangle"
"light"
"log_plus_1"
"diagonal"
"pushup"
"arrowsFromArrow"
"derivativeOf?"
"reduceByQuasiMonic"
"UTS2UP"
"removeZeroes"
"airyBi"
"eigenvectors"
"distributionByEvenMoments"
"ScanFloatIgnoreSpaces"
"mergeDifference"
"lieAlgebra?"
"mkIntegral"
"mapBivariate"
"rroot"
"limit"
"leftDiscriminant"
"rootKerSimp"
"rowEchLocal"
"cLog"
"imagi"
"homologyc2"
"dAndcExp"
"meetIfCan"
"zeroSquareMatrix"
"move"
"squareMatrix"
"wholeRagits"
"ddfact"
"lommelS1"
"createRandomElement"
"addBadValue"
"pastel"
"cschIfCan"
"arg1"
"simplifyExp"
"inHallBasis?"
"find"
"operators"
"complementSpace"
"hspace"
"completeHensel"
"scalarTypeOf"
"iim2"
"next_sousResultant2"
"refined?"
"decXfPass"
"finiteBasis"
"cyclic?"
"leftRecip"
"packageCall"
"mainKernel"
"closedCurve?"
"annihilate?"
"fintegrate"
"positiveSolve"
"lprop"
"spanningForestArrow"
"modularGcd"
"cdr"
"fixedPointExquo"
"resultantSet"
"signAround"
"pushdterm"
"mantissa"
"isGreaterThan?"
"tensor"
"struveL"
"denom"
"copies"
"outlineRender"
"linear"
"polylog"
"positiveRemainder"
"linearlyDependent?"
"hankelH2"
"rst"
"escape"
"disableDebugOutput"
"completeReflexivity"
"lowerCase"
"laplace"
"classicalCumulant"
"X"
"createSceneArrows"
"listYoungTableaus"
"bitTruth"
"atanh"
"="
"setIntersection"
"front"
"symmetricDifference"
"curveColorPalette"
"qregular?"
"factorPolynomial"
"semiResultantEuclidean1"
"constantKernel"
"gaugeHilbert"
"log10"
"monomialIntegrate"
"biRank"
"maxIndex"
"coordinate"
"trapezoidal"
"solve1"
"plot"
"createScenePattern"
"emptyLattice"
"condition"
"alpha"
"lie"
"divisors"
"logicF"
"high"
"countRealRootsMultiple"
"findNonZeroEntry"
"createSceneText"
"weierstrassInvariants"
"nilFactor"
"completeTransitivity"
"integralAtInfinity?"
"solveRetract"
"appendPoint"
"I"
"formalDiff2"
"pushFortranOutputStack"
"xftestNotEquals"
"chainSubResultants"
"declare!"
"leftExactQuotient"
"gnuDraw"
"algtower"
"struveH"
"approxNthRoot"
"rightMinimalPolynomial"
"createSceneDef"
"perm_to_vec"
"rotate"
"parse_integer"
"handle_imaginary"
"testsb"
"critT"
"createThreeSpace"
"removeChild!"
"tableau"
"stoseInternalLastSubResultant"
"select"
"topologicalSort"
"quasiMonicPolynomials"
"parts"
"regime"
"testlw"
"setMaxPoints3D"
"maxDegree"
"traverse"
"initiallyReduced?"
"varselect"
"rationalApproximation"
"integralRepresents"
"returnType!"
"subQuasiComponent?"
"iiacot"
"OR"
"outputForm"
"hasTopPredicate?"
"delete!"
"sturmSequence"
"rule"
"shift"
"oneDimensionalArray"
"getChildren"
"exponenta"
"fibonacci"
"qroot"
"LLFI_to_LPA"
"autoReduced?"
"colorFunction"
"space"
"mainForm"
"isK?"
"resultantReduit"
"iisec"
"mul_by_scalar"
"orbits"
"addSceneLine"
"check"
"prinpolINFO"
"coChain"
"horizSplit"
"lifting"
"do_poly_integer"
"OMencodingXML"
"lazyPrem"
"pdct"
"checkRur"
"divide"
"integrate_sols"
"gbasis"
"createMultiplicationTable"
"charthRoot"
"doubleDisc"
"diff"
"maxPoints3D"
"laurentRep"
"addPlot1Din3Dparametric"
"lift"
"iidigamma"
"normalize"
"stopTableGcd!"
"updatD"
"cCoth"
"test"
"stoseLastSubResultant"
"iiacosh"
"numberOfNormalPoly"
"mrv_set"
"drawComplex"
"rename!"
"rename"
"pointColorDefault"
"iiacsch"
"gcdcofactprim"
"key"
"cycleSplit!"
"atanIfCan"
"freeCumulants"
"leftMinimalPolynomial"
"taylorIfCan"
"length"
"basisOfCommutingElements"
"retractable?"
"hashUpdate!"
"inc"
"kprod"
"outputArgs"
"coerceImages"
"addPointLast"
"curve?"
"parseIL2"
"complexNumeric"
"upperCase"
"getBadValues"
"iiGamma"
"laplacianMatrix"
"addMatch"
"qShiftC"
"intoMatrix"
"elliptic"
"true"
"nullity"
"algebraicCoefficients?"
"rank"
"OMunhandledSymbol"
"removeSinhSq"
"invertibleElseSplit?"
"trace"
"precondition"
"Ei"
"exactQuotient"
"OMputEndBind"
"iiBesselY"
"in?"
"moment2nthJacobi"
"ScanRoman"
"Shi"
"string?"
"addSceneTransform"
"var2StepsDefault"
"createPrimitiveNormalPoly"
"euclideanSize"
"normalElement"
"lambintegrate"
"rightIdentity"
"setPoly"
"aQuartic"
"xftestRealEqualsAux"
"hermiteH"
"symbolIfCan"
"coerce"
"is_symbol?"
"atanhIfCan"
"qconvert"
"create"
"changeBase"
"generalizedContinuumHypothesisAssumed"
"level"
"parabolic"
"bernoulliDistribution01"
"zeroSetSplit"
"xftestRealEquals"
"getVert"
"getVertices"
"generateIrredPoly"
"setprevious!"
"log1"
"monotoneConvolution"
"box"
"tanhIfCan"
"isTimes"
"iexactQuo"
"internalAugment"
"besselK"
"OMputString"
"bernoulliB"
"rightRegularRepresentation"
"multiplyRow!"
"hcrf"
"unbind"
"dmpToP"
"prinb"
"HP_solve_I"
"computeInt"
"roughBase?"
"firstUncouplingMatrix"
"SturmHabichtMultiple"
"swapRowsColumns!"
"aCubic"
"colorDef"
"eliminationGroebner"
"addSceneDef"
"coHomology"
"weierstrassSigma0"
"latticeJoinOfMeets"
"differentialVariables"
"canonicalBasis"
"semiSubResultantGcdEuclidean2"
"char_pol_via_interpolation"
"exponentb"
"asecIfCan"
"any?"
"moebiusMatrix"
"suffix?"
"refinementEquations"
"prolongSymbol"
"rightNorm"
"squareFree"
"lexGroebner"
"ScanFloatIgnoreSpacesIfCan"
"factorGroebnerBasis"
"leftTrace"
"asinIfCan"
"commaSeparate"
"danilewski"
"removeDuplicates!"
"incidenceAlgebra"
"minus!"
"property"
"makeSketch"
"eisensteinIrreducible?"
"external?"
"addMIN"
"symFunc"
"jacobiZeta"
"makeMulti"
"rootBound"
"xform"
"partition"
"diag"
"acos"
"subresultantVector"
"append!"
"denomLODE"
"slash"
"dimension"
"getStatement"
"probablyZeroDim?"
"partialDenominators"
"belong?"
"uentries"
"one?"
"iipow"
"completeHermite"
"LyndonBasis"
"getDatabase"
"stripCommentsAndBlanks"
"graphImage"
"moebius"
"factorSquareFreeByRecursion"
"toggleDebugOutput"
"makeEq"
"hilbert"
"janko2"
"fortranDoubleComplex"
"collectQuasiMonic"
"samplePoint"
"cAsech"
"transformColumns!"
"dimensionsOf"
"multiplyCoefficients"
"Or"
"ran"
"cosIfCan"
"infix"
"factor1"
"qcolumnIndices"
"meshPar1Var"
"testis"
"minimize"
"reduceBasis"
"inv"
"operator"
"say"
"iitan"
"display"
"beauzamyBound"
"sphereSurface"
"addSceneLines"
"showFortranOutputStack"
"setMinPoints3D"
"append"
"optional"
"shiftLeft"
"reducedQPowers"
"discriminantEuclidean"
"countRealRoots"
"reduce"
"ParCondList"
"yCoordinates"
"guessRec"
"extractTop!"
"zeta"
"LazardQuotient2"
"definingPolynomial"
"flatten"
"eigenMatrix"
"musserTrials"
"indexName"
"createNormalPoly"
"ski"
"zero"
"degreeSubResultant"
"get_rational_roots"
"univariate"
"getStream"
"getGoodPrime"
"setDifference"
"iisinh"
"csch2sinh"
"setRedMode"
"quadraticNonResidue"
"lerchPhi"
"nthFactor"
"screenCoordZ"
"setPrologue!"
"smaller?"
"jacobiP"
"shuffle"
"kronecker_prod1"
"clearFortranOutputStack"
"sphereSolid"
"singular?"
"normalForm"
"makeSeries"
"looseEquals"
"summands"
"lowerCase?"
"legendreQ"
"hankelDeterminants"
"node"
"reducedForm"
"principal?"
"OMgetEndBind"
"complex?"
"permutationGroup"
"minimal?"
"factorizationGroebner"
"rightScalarTimes!"
"divisorCascade"
"getMax"
"distinct_partition"
"pseudoRem"
"divideIfCan!"
"support"
"setMult"
"latticeMeetOfJoins"
"size"
"reseed"
"basis"
"lazyGintegrate"
"iifact"
"quatern"
"float?"
"irreducibleFactor"
"quasiRegular"
"tower"
"createSceneClip"
"intChoose"
"exptMod"
"lambert_inverse_series"
"cothIfCan"
"LT"
"setPosition"
"primitivePart!"
"lambert_via_newton1"
"sipnt"
"zerosOf"
"pquo"
"testll"
"pascalTriangle"
"exteriorDifferential"
"toStringUnwrapped"
"expandLog"
"simpOne"
"idealiser"
"jetVariables"
"integralMatrix"
"setMinPoints"
"groebgen"
"RF2UTS"
"qsetfirst!"
"taylor"
"drawToScale"
"qsqrt"
"supDimElseRittWu?"
"returns"
"createSceneGrid"
"Chi"
"removeZero"
"quasiComponent"
"applyRules"
"associatedEquations"
"times!"
"se2rfi"
"close"
"lfextendedint"
"coerceP"
"terminal"
"closeComponent"
"elRow2!"
"patternVariable"
"countable?"
"S"
"canonicalMoebiusFunction"
"construct"
"stFunc2"
"addPoints!"
"lazyVariations"
"lazyIrreducibleFactors"
"multiplyColumn!"
"minColIndex"
"divideIfCan"
"bringDown"
"unitsColorDefault"
"extendedCoords"
"rational_reconstruction"
"OMsupportsCD?"
"invertMIN"
"testlc"
"plotPolar"
"dmpToHdmp"
"cCos"
"mul_by_binomial"
"myDegree"
"lookup"
"divideExponents"
"dec"
"rootPoly"
"standardBasisOfCyclicSubmodule"
"augment"
"toObj"
"numberOfPrimitivePoly"
"unmakeSUP"
"d"
"hconcat"
"function"
"apply_taylor"
"internalIntegrate"
"less?"
"refine!"
"semiResultantEuclidean2"
"indiceSubResultant"
"algintegrate"
"stronglyReduced?"
"iisech"
"factorByRecursion"
"changeExprLength"
"pade"
"testln"
"OMgetAttr"
"arrowsToNode"
"grade"
"merge2"
"maxrank"
"mpsode"
"ini_rdata"
"hankelMatrix"
"OMputBind"
"qsetrest!"
"hankelDeterminant"
"write"
"OMencodingUnknown"
"gradeInvolution"
"radicalSimplify"
"leadingCoefficientRicDE"
"closedCartesian"
"setref"
"factorizationTransformations"
"HP_solve"
"sortLD"
"times"
"abelianGroup"
"sunion"
"concat!"
"quoByVar"
"asech"
"loop"
"unparse"
"indiceSubResultantEuclidean"
"OMputFloat"
"specialTrigs"
"resetNew"
"sequence"
"completeDecompose"
"close!"
"nextSubsetGray"
"extractSplittingLeaf"
"basisOfLeftNucleus"
"leftExtendedGcd"
"pointList"
"transition_matrices"
"writePackage"
"orthogonalPolynomials"
"split"
"simplify"
"rightUnits"
"dim"
"iisqrt3"
"specialise"
"nullSpaceOverConstants"
"orientedFacet"
"tails"
"factorizationSolve"
"solutionVector"
"gotoJump"
"mkAnswer"
"search"
"remove_denoms"
"factorFraction"
"quoted?"
"iibinom"
"pencil"
"extend"
"quotientByP"
"subset?"
"setGcdMode"
"tubeRadius"
"invertIfCan"
"differentiate"
"member?"
"normalizeDIAG!"
"minimalPolynomial"
"evenInfiniteProduct"
"dX"
"invmultisect"
"OMconnInDevice"
"mindegTerm"
"headReduce"
"toseInvertibleSet"
"removeSquaresIfCan"
"lyndon?"
"linearDependenceOverZ"
"qequal?"
"axesColorDefault"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"BinaryFile"
"BINFILE"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"FortranMachineTypeCategory"
"FMTC"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"OutputFormatterCategory"
"FORMCAT"
"ScriptFormulaFormat"
"FORMULA"
"ScriptFormulaFormat1"
"FORMULA1"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"VectorSpace"
"VSPACE"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
